#!/bin/sh
echo 'name: yesod-core
version: 0.9.4.1
id: yesod-core-0.9.4.1-95871a69dc0f226966bdc854ef61421e

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
description: Yesod is a framework designed to foster creation of RESTful web application that have strong compile-time guarantees of correctness. It also affords space efficient code and portability to many deployment backends, from CGI to stand-alone serving.
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, tutorials and information on some of the supporting packages, like Hamlet and Persistent.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Content Yesod.Core Yesod.Dispatch
                 Yesod.Handler Yesod.Logger Yesod.Request Yesod.Widget Yesod.Message
                 Yesod.Config Yesod.Internal.TestApi
hidden-modules: Yesod.Internal Yesod.Internal.Cache
                Yesod.Internal.Core Yesod.Internal.Session Yesod.Internal.Request
                Yesod.Internal.Dispatch Yesod.Internal.RouteParsing
                Paths_yesod_core
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-core-0.9.4.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-core-0.9.4.1
              /usr/local/lib
hs-libraries: HSyesod-core-0.9.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.4.0.1-d6180ec23e91a261cbae2a24926879e6
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         blaze-html-0.4.3.1-cac3e19e77c3f0c019c4a2429a3f6609
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         case-insensitive-0.4.0.1-5ab94ff48ad834049001c3220f0c6e72
         cereal-0.3.5.1-a5fb77c7995b61edf36f8bcfc0ee5bdd
         clientsession-0.7.4-e03af7eaea63fc07ba58d84aee98d404
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         cookie-0.3.0.2-1a1ca7ddeb0fe4b904d7d7efe6609ad4
         data-object-0.3.1.9-1986c4844b247612028e7650b2ed7c5e
         data-object-yaml-0.3.3.6-a613ea55222af582e08f180d8f2d4c97
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         enumerator-0.4.18-ab0738621e39ac3ae083dbffa0d2022d
         failure-0.1.2-18aef1fa19e4c5212c7db7ea708cc21f
         fast-logger-0.0.2-5828584421595eebbf97b567f2d4b9bf
         hamlet-0.10.7.1-4182a228de0cb617aee4daccf7d45974
         http-types-0.6.8-b14a4032562aa2e3800e76c66bc42fef
         monad-control-0.3.1-57052e714117cff9dc0d0d714c96badb
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         path-pieces-0.0.0-bfc08ba5293d84b9d256455f1d736c61
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         shakespeare-0.10.2-2ec207b1701ad569505249cc3f10cd05
         shakespeare-css-0.10.6-6bad164711df473d66fa7f9fe812eb00
         shakespeare-i18n-0.0.0-8f0732202a1aea5d453b43de98bad322
         shakespeare-js-0.10.4-dc56ae9a9b40e2f53b09619d2f28be6c
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         transformers-base-0.4.1-6a0f4113732e3adac204f1c100314b61
         vector-0.9.1-5ac906ab692c26a15c6d6b1859b48d2e
         wai-0.4.3-81d4b142f5a04cbbd477253122a58159
         wai-extra-0.4.6-f6e1fdb4d2db9ec503a7e3aa4875ddf4
         wai-logger-0.1.2-fd3e6fc3cc7cbbc788b772ec05d66672
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-core-0.9.4.1/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-core-0.9.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
